Subject: Re: bug#32729: Xemacs 23 times as fast as GNU Emacs

From: Eli Zaretskii <[email-masked]>
Date: Fri, 25 Oct 2019 10:00:25 +0300

> From: "Benninghofen, Benjamin Dr." <[email-masked]>
> CC: "[email-masked]" <[email-masked]>, "[email-masked]"
> 	<[email-masked]>, "[email-masked]" <[email-masked]>
> Date: Fri, 25 Oct 2019 06:38:16 +0000
> 
> For me your discussion about the performance problem appears very theoretical.

I don't think it was theoretical.  It was an attempt to identify which
factor(s) affect(s) this issue, so that further investigation could be
more focused.

> Why do you not just compare the relevant GNU Emacs Source Code with the Xemacs Source Code?

Did you try doing that?  Every time I did I found that the code is so
different that any comparison is very hard at best, and usually simply
meaningless.